/*-------------------------------
  UNIVERSITY ARCHIVES
  basic.css
  
  Handles styles for non-compliant
  browsers and the basic styles.
  
  Last updated: 11.19.02
---------------------------------*/
/* HTML Tag Styles */
A { background-color: transparent; color: #79a; }
HTML>BODY { font-size: 16px; } /* Fixes the font size in Opera */
BODY {
 background-color: #fff; color: #000;
  margin: 1px auto;
  font-family: Verdana, Helvetica, sans-serif;
}
BODY, H1, H2, P, LI, TD, TH { font-family: Verdana, Helvetica, sans-serif; }
H1 {
  background-color: #fff; color: #689;
  font-size: 100%; 
}
H2 {
  background-color: #fff; color: #33;
  font-size: 100%; font-style: italic; 
}
P, LI, TH, TD { font-size: 90%; }
LABEL { 
  font-weight: bold;
  cursor: pointer;
}
TH { text-align: left; }
/* .hidens { display: none; } */
.required { color: red; }
